| OpenSubdiv

Loading...
Searching...
No Matches
Public Attributes | Friends | List of all members
PatchTable::PatchHandle Class Reference

Handle that can be used as unique patch identifier within PatchTable. More...

`#include <patchTable.h>`

## Public Attributes
Index | arrayIndex
Index | patchIndex
Index | vertIndex

## Friends
class | PatchTable
class | PatchMap

## Detailed Description

Handle that can be used as unique patch identifier within PatchTable.

Definition at line 60 of file patchTable.h.

## Friends And Related Symbol Documentation

## ◆ PatchMap

friend class PatchMap
| friend

Definition at line 65 of file patchTable.h.

## ◆ PatchTable

friend class PatchTable
| friend

Definition at line 64 of file patchTable.h.

## Member Data Documentation

## ◆ arrayIndex

Index arrayIndex

Definition at line 67 of file patchTable.h.

## ◆ patchIndex

Index patchIndex

Definition at line 68 of file patchTable.h.

## ◆ vertIndex

Index vertIndex

Definition at line 69 of file patchTable.h.

The documentation for this class was generated from the following file:

- opensubdiv/far/patchTable.h